commit fe9c0dc025cfa60c25c5426c9b181bc48c5503c2
Author: p4u <p4u@dabax.net>
Date:   Sat Nov 3 19:11:59 2012 +0100

    Dissabled readline-lua script

diff --git a/scripts/enable_readline_lua.script b/scripts/enable_readline_lua.script
deleted file mode 100755
index d7e7c27..0000000
--- a/scripts/enable_readline_lua.script
+++ /dev/null
@@ -1,16 +0,0 @@
-#!/bin/bash
-# This scripts enables readline suport for LUA comandline console
-# It creates some extra dependences but it is useful for testing
-# Arrow keys can be used for instance
-
-TARGETS="alix"
-
-[ "$1" != "POST_BUILD" ] && exit 0
-
-shift
-TARGET="$1"
-
-[ -z "$TARGET" ] || [ ! -d "build/$TARGET" ] && exit 1
-[[ "$TARGETS" =~ "$TARGET" ]] || exit 2
-
-rm -f build/$TARGET/package/lua/patches/100-no_readline.patch
diff --git a/scripts/enable_readline_lua.script.disabled b/scripts/enable_readline_lua.script.disabled
new file mode 100755
index 0000000..d7e7c27
--- /dev/null
+++ b/scripts/enable_readline_lua.script.disabled
@@ -0,0 +1,16 @@
+#!/bin/bash
+# This scripts enables readline suport for LUA comandline console
+# It creates some extra dependences but it is useful for testing
+# Arrow keys can be used for instance
+
+TARGETS="alix"
+
+[ "$1" != "POST_BUILD" ] && exit 0
+
+shift
+TARGET="$1"
+
+[ -z "$TARGET" ] || [ ! -d "build/$TARGET" ] && exit 1
+[[ "$TARGETS" =~ "$TARGET" ]] || exit 2
+
+rm -f build/$TARGET/package/lua/patches/100-no_readline.patch
